# revision 27441
# category Package
# catalog-ctan /macros/latex/contrib/biblatex-contrib/biblatex-science
# catalog-date 2012-08-17 01:02:17 +0200
# catalog-license lppl
# catalog-version 1.1c
Name:		texlive-biblatex-science
Version:	1.1c
Release:	1
Summary:	Biblatex implementation of the Science bibliography style
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/biblatex-contrib/biblatex-science
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/biblatex-science.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/biblatex-science.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The bundle offers styles that allow authors to use biblatex
when preparing papers for submission to the journal Science.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/biblatex-science/science.bbx
%{_texmfdistdir}/tex/latex/biblatex-science/science.cbx
%doc %{_texmfdistdir}/doc/latex/biblatex-science/README
%doc %{_texmfdistdir}/doc/latex/biblatex-science/biblatex-science.bib
%doc %{_texmfdistdir}/doc/latex/biblatex-science/biblatex-science.pdf
%doc %{_texmfdistdir}/doc/latex/biblatex-science/biblatex-science.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}


%changelog
* Fri Oct 26 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.1c-1
+ Revision: 819880
- Update to latest release.

* Tue Aug 07 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.1b-1
+ Revision: 812052
- Update to latest release.

* Tue Jan 03 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.1-2
+ Revision: 749687
- Rebuild to reduce used resources

* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 1.1-1
+ Revision: 717933
- texlive-biblatex-science
- texlive-biblatex-science
- texlive-biblatex-science
- texlive-biblatex-science
- texlive-biblatex-science

